.TH wxAuiDockArt 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxAuiDockArt \- See external documentation: wxAuiDockArt\&.
.SH DESCRIPTION
.LP
See external documentation: wxAuiDockArt <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauidockart\&.html>\&.

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxAuiDockArt()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
